/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#nectors-lider-sec a.primary-color:hover {
    color: #ebc058;
}
div#nectors-lider-sec .content {
    width: 40%;
    padding: 49px 125px 30px 40px!important;
    left: 24%;
}
div#custom_html-2 {
    text-transform: capitalize;
}

#header-outer[data-format="left-header"] {
    background-color: #f1f1f1;
}

div#service-sec h2 {
    padding-right: 29%;
}

div#service-sec h2:after {
    content: "\f105";
    font-family: fontawesome;
    position: relative;
    left: 21%;
    top: 1px;
}
div#nav_menu-2 {
    text-align: right !important;
    padding-right: 25px;
    padding-top: 50px;
}
div#firm-sec img:hover {
    
    transform: scale(0.9);
    transition:.9s;
}

div#per-sec img:hover {
    filter: brightness(0.5);
}

div#gallery-sec img:hover {
    filter: brightness(0.5);
}


.swiper-slide .content .buttons {
    padding-top: 0px;
}
div#nectors-lider-sec a.primary-color {
    font-family: pro;
    font-size: 13px;
    text-decoration: underline;
    background-color: transparent !important;
    display: contents;
}



div#nectors-lider-sec .image-bg {
    background-size: 100% 100%;
}

a#read-btn {
    background-image: linear-gradient(to right, #f3d458, #e6bb47, #d7a238, #c88a2a, #b7721e, #b06a1b, #aa6218, #a35a15, #a65f18, #a8641c, #ab681f, #ad6d23);
    font-family: pro !important;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    padding: 15px 37px !important;
    border-radius: 0px !important;
}

div#firm-sec {
    padding: 60px 0px !important;
}
div#per-sec .per-col:before {
    content: url('https://dev3.onlinetestingserver.com/experto/wp-content/uploads/2020/06/Rectangle-8.png');
    z-index: -1 !important;
    position: absolute;
    left: -335px;
    top: -76px;
}

div#per-sec p {
    padding-right: 25%;
}

div#per-sec h1 {
    padding-right: 24%;
}

div#per-sec {
    padding: 60px 0px !important;
}

div#service-sec .row-bg.using-image {
    background-size: 100% 100%;
}

div#service-sec {
    padding: 200px 0px 100px !important;
}

div#service-sec h1 {
    color: #fff;
}
div#service-sec .vc_col-sm-4 .vc_column-inner {
    background-color: #fff;
    padding: 61px 98px 93px 66px;
}

div#service-sec .vc_col-sm-4 .vc_column-inner:hover {
    background-image: linear-gradient(to right top, #f3d458, #e6bb47, #d7a238, #c88a2a, #b7721e, #b06a1b, #aa6218, #a35a15, #a65f18, #a8641c, #ab681f, #ad6d23);
}

div#service-sec .vc_col-sm-4 .vc_column-inner:hover h2 {
    color: #fff;
}

div#service-sec .vc_col-sm-4 .vc_column-inner:hover img {
    filter: brightness(0) invert(1);
}

div#gallery-sec {
    padding: 70px 0px !important;
}

div#gallery-sec img {
    width: 100%;
}

div#gallery-sec .row-bg.using-image {
    background-size: 100% 100%;
}

div#gallery-sec .vc_col-sm-6 h1 {
    padding-left: 54%;
}

div#gallery-sec .vc_col-sm-2 h1 {
    font-size: 101px;
    line-height: 104px;
}
#header-outer #logo img {
    transform: scale(1.3);
}




div#media_image-2 {
    margin: 0px auto;
    display: table;
}

div#footer-outer {
    font-size: 14px;
    text-transform: uppercase;
    font-family: pro !important;
}

div#footer-outer a {
    text-decoration: underline;
}
div#footer-outer {
    background-image: url('https://dev3.onlinetestingserver.com/experto/wp-content/uploads/2020/06/Rectangle-14.jpg');
    background-size: 100% 100%;
}

#footer-outer #copyright[data-layout="centered"] {
    background-color: unset !important;
    padding: 20px 0px !important;
    border-top: 2px solid #d5d5d5 !important;
}
#footer-outer #footer-widgets {}

div#footer-outer .col.span_4:nth-child(2) {
    border-left: 2px solid #ababab;
    border-right: 2px solid #ababab;
}

div#custom_html-2 {
    padding-left: 25px;
    padding-top: 23px;
}
body[data-header-format="left-header"] #header-outer #social-in-menu i {
    height: 31px;
    font-size: 18px;
    
    width: 30px !important;
    line-height: 33px;
    background-color: #000;
    border-radius: 37px;
}
div#service-sec h2 a {
    color: #000;
}
div#service-sec .vc_col-sm-4 .vc_column-inner:hover a {
    color: #fff;
}
@media (max-width: 1600px) {
	div#nectors-lider-sec .content {
    width: 40%;
    padding: 49px 125px 30px 40px!important;
    left: 26%;
}
	#header-outer #logo img {
    transform: scale(1.33);
}
	div#custom_html-2 {
    padding-left: 65px;
    padding-top: 23px;
}
	div#nav_menu-2 {
    text-align: right !important;
    padding-right: 65px;
    padding-top: 50px;
}
	div#firm-sec img {
    margin-right: -60px;
}
	div#service-sec h1 {
    color: #fff;
    position: relative;
    top: -91px;
    padding-right: 72%;
}
}
@media (max-width: 1440px) {
	div#nectors-lider-sec .content {
    width: 40%;
    padding: 49px 76px 30px 40px!important;
    left: 24%;
}
	
	div#service-sec h2 {
    padding-right: 5%;
}
	div#custom_html-2 {
    padding-left: 50px;
    padding-top: 23px;
}
	div#gallery-sec .vc_col-sm-6 h1 {
    padding-left: 43%;
}
	div#service-sec h1 {
    color: #fff;
    position: relative;
    top: -91px;
    padding-right: 68%;
}
	
}
@media (max-width: 1366px) {
	div#nectors-lider-sec .content {
    width: 40%;
    padding: 49px 48px 30px 40px!important;
    left: 23%;
}
	div#service-sec h2 {
    padding-right: 0%;
    font-size: 17px;
}
	div#nav_menu-2 {
    text-align: right !important;
    padding-right: 40px;
    padding-top: 50px;
}
	div#custom_html-2 {
    padding-left: 38px;
    padding-top: 23px;
}
	div#per-sec .per-col:before {
    content: url(https://dev3.onlinetestingserver.com/experto/wp-content/uploads/2020/06/Rectangle-8.png);
    z-index: -1 !important;
    position: absolute;
    left: -382px;
    top: -76px;
}
	
}
@media (max-width: 1280px) {
	div#service-sec h2 {
    padding-right: 0%;
    font-size: 13px;
    line-height: 17px;
}
	div#nav_menu-2 {
    text-align: right !important;
    padding-right: 11px;
    padding-top: 50px;
}
	div#custom_html-2 {
    padding-left: 11px;
    padding-top: 23px;
}
	div#gallery-sec .vc_col-sm-2 h1 {
    font-size: 81px;
    line-height: 84px;
}
	div#per-sec p {
    padding-right: 4%;
}
	div#per-sec .per-col:before {
    display: none;
}

}
@media (max-width: 1024px) {
	div#nav_menu-2 {
    text-align: right !important;
    padding-right: 45px;
    padding-top: 50px;
}
	div#custom_html-2 {
    padding-left: 36px;
    padding-top: 23px;
}
	div#gallery-sec .vc_col-sm-2 h1 {
    font-size: 58px;
    line-height: 63px;
}
	div#gallery-sec .vc_col-sm-6 h1 {
    padding-left: 26%;
}
	div#service-sec h1 {
    color: #fff;
    position: relative;
    top: -32px;
    padding-right: 59%;
}
	div#service-sec .vc_col-sm-4 .vc_column-inner {
    background-color: #fff;
    padding: 32px 30px 44px 31px;
}
	div#service-sec {
    padding: 68px 0px 43px !important;
}
	div#per-sec p {
    padding-right: 0%;
}
	div#per-sec h1 {
    padding-right: 8%;
}
/* 	div#nectors-lider-sec .content {
   
    width: 48%;
    padding: 49px 35px 30px 40px!important;
    left: 14%;
} */
	div#firm-sec img {
    margin-right: 0px;
}
	div#nectors-lider-sec .image-bg {
    background-size: 157% 100%;
}
	#header-outer #logo img {
    transform: scale(1.32);
}
	div#nectors-lider-sec .content {
    width: 48%;
    padding: 49px 35px 30px 40px!important;
    left: 14%;
    top: 184px !important;
}
}
@media (max-width: 800px) {
	div#nectors-lider-sec .content {
    width: 48%;
    padding: 49px 35px 30px 40px!important;
    left: 14%;
    top: 273px !important;
}
	a#read-btn {
    margin: 0px auto;
    display: table;
}
	div#service-sec h2:after {
    content: "\f105";
    font-family: fontawesome;
    position: relative;
    left: 4%;
    top: 1px;
}
	div#service-sec h2 {
    padding-right: 0%;
    font-size: 18px;
    line-height: 21px;
}
	div#gallery-sec .vc_col-sm-2 {
    width: 100%;
}

div#footer-outer .col.span_4:nth-child(2) {
    border: 0px;
}

div#nav_menu-2 {
    text-align: left !important;
    padding-right: 0px !important;
}

div#custom_html-2 {
    padding-left: 0px;
}
	div#gallery-sec .vc_col-sm-2 {
    width: 100%;
}
	div#firm-sec img {
    margin-right: 0px;
}
	div#gallery-sec .row-bg.using-image {
    background-size: 100% 100%;
    background-image: unset !important;
}
	#header-outer #logo img {
    transform: unset;
}
}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	div#gallery-sec {
    padding-bottom: 0px !important;
}

div#per-sec {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
	div#nectors-lider-sec .content {
    width: 69%;
    padding: 37px 35px 30px 40px!important;
    left: 5%;
    top: 153px !important;
}
	div#nectors-lider-sec h2 {
    line-height: 22px !important;
    margin-bottom: -24px;
}
	div#nectors-lider-sec .image-bg {
    background-size: 166% 100%;
}
	#header-outer #logo img {
    transform: unset;
}
	div#gallery-sec .vc_col-sm-2 h1 {
    font-size: 58px;
    line-height: 63px;
    text-align: center;
}
	div#service-sec h1 {
    color: #000;
    position: relative;
    top: -18px;
    padding-right: 0%;
}
	div#service-sec .row-bg.using-image {
    background-size: 100% 100%;
    background-color: #f1f1f1;
    background-image: unset !important;
}
	div#media_image-2 {
    margin: unset;
}
	div#per-sec {
    padding: 0px 0px 40px !important;
}
	
}
@media (max-width: 414px) {
	div#service-sec h1 {
    color: #000;
    position: relative;
    top: -18px;
    padding-right: 0%;
    font-size: 19px;
}
}
@media (max-width: 375px) {}
@media (max-width: 360px) {}